- prompt: cum inflation
  imagename: cuminflation
- prompt: goo inflation
  imagename: gooinflation
- prompt: water inflation
  imagename: waterinflation
- prompt: belly inflation
  imagename: bellyinflation
- prompt: tail inflation
  imagename: tailinflation
- prompt: wing inflation
  imagename: winginflation
